---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.21.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:16:33.586733'
uploaded: '2025-01-07T04:17:52.374558'
signed: '2025-01-07T04:18:04.132342'
released: '2025-01-07T04:18:18.386210'
artifacts:
metadata_updated: '2025-01-07T04:18:18.386606'
